Subject: bug#35571: [AUCTeX-devel] bug#35696: preview-latex does not work under any Emacs themes and bug#35571: 12.1; Changing foreground breaks previews

From: David Kastrup <[email-masked]>
Date: Mon, 17 Jun 2019 11:58:34 +0200

Ikumi Keita <[email-masked]> writes:

> Hi all,
>
> Now I have some spare time, so I'd like to continue to discuss what we
> should do about this issue.
> I'm now a bit inclined to take the option (2) and ask gs-devel to
> provide suitable Postscript(?) code for preview-latex.  What do others
> think?

Definitely worth a try, mentioning that this has to go through pdf2dsc .

-- 
David Kastrup